DIRS = xml2html/ csv2xml/ xmlpb_sax/ xmlpb_dom/ xmlpb_csv/ docrogen/

default : all
all :
	for d in $(DIRS) ; \
	do \
		$(MAKE) -C $$d ; \
	done	

clean :
	for d in $(DIRS) ; \
	do \
		$(MAKE) -C $$d clean; \
	done
	rm *~ -f
